{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.classifiedsit.sit": {
			"initial_state": "default",
			"states": {
				"default": {
					"transitions": [
						{
							"classifiedsit": "query.has_rider"
						}
					]
				},
				"classifiedsit": {
					"transitions": [
						{
							"sitdespawn": "query.has_rider==false"
						}
					]
				},
				"sitdespawn": {
					"transitions": [
						{
							"classifiedsit": "query.has_rider"
						}
					],
					"on_entry": [
						"@s classifiedsit:death"
					]
				}
			}
		}
	}
}